## Prototyping (autonomous) robots using python and ros
The presentation can be found in the folder slides.

ros_robot: a ROS robot workspace folder with the robot model
and other nodes from the presentation.

script: simple raspberry and ros scripts.

## ROS Indigo for Raspberry Image:
https://iis.uibk.ac.at/public/simon/raspberry_ros.img.tgz

## Ros Installation
Setup your computer to accept software from packages.ros.org for
Ubuntu 16.04 LTS:

sudo sh -c 'echo "deb http://packages.ros.org/ros/ubuntu $(lsb_release -sc) main" > /etc/apt/sources.list.d/ros-latest.list'

sudo apt-key adv --keyserver hkp://ha.pool.sks-keyservers.net:80 --recv-key 0xB01FA116

sudo apt-get update
sudo apt-get install ros-indigo-desktop-full

or for a later ROS Version:
sudo apt-get install ros-kinetic-desktop-full


