#!/usr/bin/env python  
import rospy, roslib, tf, tf2_ros, geometry_msgs.msg

if __name__ == '__main__':
    rospy.init_node('my_tf_broadcaster')
    br = tf.TransformBroadcaster()
    rate = rospy.Rate(10.0)
    while not rospy.is_shutdown():
      br = tf2_ros.TransformBroadcaster()
      t = geometry_msgs.msg.TransformStamped()
      t.header.stamp = rospy.Time.now()
      t.header.frame_id = "world"
      t.child_frame_id = "camera_link"
      t.transform.translation.x = 0.0
      t.transform.translation.y = 0.0
      t.transform.translation.z = 0.0
      t.transform.rotation.x = 0
      t.transform.rotation.y = 0
      t.transform.rotation.z = 0
      t.transform.rotation.w = 1
      br.sendTransform(t)
      rospy.spin()
