#!/usr/bin/env python  
import rospy, roslib, tf, tf2_ros, geometry_msgs.msg


if __name__ == '__main__':
    rospy.init_node('tf_broadcaster')
    br = tf.TransformBroadcaster()
    rate = rospy.Rate(10.0)
    while not rospy.is_shutdown():
        br.sendTransform((0.0, 2.0, 0.0), (0.0, 0.0, 0.0, 1.0),
            rospy.Time.now(), "world", "camera")
        rate.sleep()

